<?php

//require_once 'init.php';
require_once 'auth.php';

if ( file_exists("templates/sem") ) { 
  unlink("templates/sem"); 
} else {
  $handle = fopen("templates/sem","w");
  fwrite($handle, $_SESSION["userid"]);
  fclose($handle);
}
?>

<html>
<head>
</head>
<body onload="window.close();"></body>
</html>
